#shadowing
{
     display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:10;
    opacity:0.7;
    filter: alpha(opacity=70);
}


#box 
{
     background-color: #EEEEEE;
    border: 1px dashed #1F2906;
    display: none;
    height: 250px;
    left: 20%;
    margin: 0;
    overflow: auto;
    padding: 48px;
    position: fixed;
    width: 600px;
    z-index: 101;
}
#box input{
	cursor: pointer;
	background-color: rgba(240,9,9,1.00);
}
#boxtitle
{
	position: absolute;
	float: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 24px;
	padding: 0;
	padding-top: 4px;
	left-padding: 8px;
	margin: 0;
	background-color: #F00909;
	color: #1f2906;
	text-align: center;
}
#box  div.botton{
	position: absolute;
	right: 10%;
	bottom: 15%;
	background-color: rgba(240,9,9,1.00);
}
